

.container {
    background-color: rgba(241, 90, 36, 0.22);
    border-radius: 10px;
    margin: 10px;
    padding: 8px;
    height: 96%;
    margin-top: 12px;
  .headingContent {
      display: flex;
      align-items: center;
      justify-content: space-between;
      .heading {
          color: var(--ion-color-secondary) ;
          margin : auto ;
          font-size: 20px;
          font-weight: bold ;
      }
  } 
  p {
      margin: 0;
  }
  .topHeading {
      color: var(--ion-color-secondary);
      font-weight: 700;
      text-align: center;
  }
  .form {
        display: flex;
        flex-direction: column;
        height: 100%;
        padding-top: 8%;
  }
  .inputBlock {
      margin-top: 12px;
      .question {
          color: var(--ion-color-secondary);
          font-size: 14px;
          margin-left: 5px;
      }
     
      .itemInput {
          border-radius: 10px;
        //   height: 30px;
          margin-top: 5px;
          background-color: white;
          display: flex;
          align-items: center;
          ion-input{
              height: 30px;
              --padding-top: 0;
              --padding-bottom: 0;
              color: var(--ion-color-secondary);
              --placeholder-color: var(--ion-color-secondary);
              --placeholder-opacity: 1;
          }
        ion-textarea {
            height: 60px;
            --padding-top: 8px;
            --padding-bottom: 8px;
            --padding-start: 10px;
            --padding-end: 10px;
            color: var(--ion-color-secondary);
            --placeholder-color: var(--ion-color-secondary);
            --placeholder-opacity: 1;
        }
      }
    
  }
 

.itemInput ion-input.ng-touched.ng-invalid.has-focus, ion-input.ng-invalid.ng-touched, ion-textarea.ng-invalid.ng-touched {
    border: 2px solid red;
    border-radius: 10px;
    margin: 0;
    --padding-start: 10px;
}


.bottomBlock {
    background-color: var(--ion-color-tertiary) ;
    padding: 8px;
    width: 100%;
    height: 50px;
    margin-top: auto;
    padding-bottom: 20px;
    margin-bottom: 25px;
  ion-button {
      --background: var(--ion-color-tertiary) ;
      --box-shadow: none;
      display: block;
      margin: 0 auto;
      width: 40%;
      height: 30px;
      font-size: 12px;
      ion-icon {
          font-size: 24px;
      }
  }
}





.question {
  color: var(--ion-color-secondary);
  font-size: 14px;
  margin-left: 5px;
}

//
}

ion-input{
  margin-left:15px ;
  width :90%;
}
